<?xml version="1.0" encoding="UTF-8"?>
<site>
	<feature id="org.openclover.eclipse.feature"
			 url="features/org.openclover.eclipse.feature_5.0.1.v20260720000000.jar"
			 version="5.0.1.v20260720000000"
			 label="OpenClover (5.0.1.v20260720000000)">
        <category name="clover5.0.1.v20260720000000"/>
	</feature>

	<feature id="org.openclover.eclipse.ant.feature"
			 url="features/org.openclover.eclipse.ant.feature_5.0.1.v20260720000000.jar"
			 version="5.0.1.v20260720000000"
			 label="OpenClover Ant Support (5.0.1.v20260720000000)">
        <category name="clover5.0.1.v20260720000000"/>
	</feature>

    <category-def name="clover5.0.1.v20260720000000" label="OpenClover 5.0.1.v20260720000000"/>
</site>